[Setting]
ProductModel=JM
MPVersion=0
TimeOut=200
ConnectDevNum=0
EnBarCode=0
EnKeepEraseCount=0
EnKeepSmartInfo=0
EnBarCodeWWN=0

[TestItems]
CheckFlashMask=31
EnSataTest=1
EnFlashTest=1
EnDramTest=1
EnPreFormat=1
EnDownload=1
DownloadType=1
EnRWTest=1
EnCheckTables=1
EnSetMaxLBA=0
SetMaxLBAValue=0
EnFormat=0
DiskFormat=0
DiskLabel=SSD Disk
EnCheckRDT=0
CheckRDTMode=0

[DeviceSetting]
ModelNum=JMicron 667 SSD
FirmwareVer=SVN263
SerialNum=00000000000000000000
SNAutoInc=1
SNDecimal=0
SNMinLength=20
SNErrReuse=0
OUI=000000
UID=000000000
UIDAutoInc=0
UIDDecimal=0

[FlashSetting]
ExtFlashFile=Flash.ini
Capacity=0
FlashUniName=G6DDJ096
Channel=4
Bank=4
DrvCurrent=4
FwBankSet0=0
FwBankSet1=255
FwBankSet2=255
FwBankSet3=255
FwBankSet4=255
FwBankSet5=255
FwBankSet6=255
FwBankSet7=255

[FwSetting]
DefPercentage=13
ResPercentage=68
Bch16ReadErrorThreshold=13
Bch24ReadErrorThreshold=20
Bch40ReadErrorThreshold=39
Bch16EccErrorCopyThreshold=6
Bch24EccErrorCopyThreshold=15
Bch40EccErrorCopyThreshold=35
ScrambleEnable=1
RemapEnable=1
SecurityCounter=5
DirtyDepth=40
EnTrimCmd=1
EnThermalSensor=1
EnNoSPI=0
EnLaterSkipEccOver=0
EnLaterSkipProgFail=0
EnLaterSkipEraseFail=0
EnLaterSkipEccFail=0
EnOneDram=1
EnExtendBlock=0
ProhibitRemapOffset=40
EnModifyTMCvalue=1
ToggleTMC0=0
ToggleTMC1=0
ToggleTMC2=34
ToggleTMC3=4
ToggleTMC4=255
ToggleTMC5=255
ToggleTMC6=31
ONFITMC0=0
ONFITMC1=0
ONFITMC2=18
ONFITMC3=0
ONFITMC4=148
ONFITMC5=249
ONFITMC6=20
AsynTMC0=144
AsynTMC1=144
AsynTMC2=34
AsynTMC3=4
AsynTMC4=155
AsynTMC5=249
AsynTMC6=84
DriverSetting=0

NoDeviceSleep=0
[RDSetting]
TableIn=
TableOut=
LaterTableIn=
LaterTableOut=
